@charset "utf-8";
/* CSS Document */




/* main body */
ul#menu { height: 43px; background: #FFF url("images/commemoration/menu-bg.png")/*tpa=https://history.army.mil/scripts/images/commemoration/menu-bg.png*/ top left repeat-x; font-size: 0.7em; font-family: "Lucida Grande", Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0px; width:100px;  }
ul#menu li a { height: 43px; color: #254B69; text-decoration: none; display: block; line-height: 200%; padding: 6px 15px 0; line-height:1em;  }
ul#menu li a:hover { color: #FFF; background:  url("images/commemoration/current-bg.png")/*tpa=https://history.army.mil/scripts/images/commemoration/current-bg.png*/ top left repeat-x; padding: 6px 0px 0; width:100%; }
ul#menu li a.current{ color: #FFF; background:  url("images/commemoration/current-bg.png")/*tpa=https://history.army.mil/scripts/images/commemoration/current-bg.png*/ top left repeat-x; padding: 6px 0px 0; width:100%;}
.single{line-height: 175%; width:100%; padding: 1px 0px 0;}

.text {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-variant: normal;
	color: #666666;
	line-height:1.6;
}

h3 a:hover{ font-weight: bold; background-color: #287AB4; text-decoration:none; }


.commtext p { font-family:  "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif"; font-size:0.93em;}
.commtext {font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif"; font-size:0.93em;}
.commtext h3{ font-family:Georgia,serif; font-size: 1.6em; font-weight: bold;  letter-spacing:2px; color:#666666  }
.commtext li a:link, .CWbullets li a:link { color: #1C547D; font-weight:bold; font-size:0.85em; text-decoration:underline;}
.commtext li a:visited, .CWbullets li a:visited { color: #206090; text-decoration: underline; text-transform: none; font-size:0.85em;}
.commtext li a:active, .CWbullets li a:active {background-color:#2A3539; nt-size:0.85em;}
.commtext li a:hover, .CWbullets li a:hover {text-decoration: none; color:#fff; background-color: #206090;}




.CWbullets li { 
  text-align:left;
  line-height: normal;
  padding-bottom:0.9em;
  font-size:1.2em;
  position: relative;
  list-style-type: none;
  font-family: Lucida Sans, Arial, Helvetica, sans-serif;
}

.CWbullets li:before {
  content: "";
  position: absolute;
  top: 2px;
  left: -3em;
  width: 30px;
  height: 14px;
  background-image: url('../html/bookshelves/resmat/civil_war/images/bullets.gif')/*tpa=https://history.army.mil/html/bookshelves/resmat/civil_war/images/bullets.gif*/;
}

#CWbackground { 
  background-image:url(../html/bookshelves/resmat/civil_war/images/background.jpg)/*tpa=https://history.army.mil/html/bookshelves/resmat/civil_war/images/background.jpg*/;
  background-repeat:no-repeat; 
  background-position:bottom;  
  float:left; 
  width:700px; 
  clear:both; 
  padding-bottom:45px;
}



